/*=== menu de navigation dans la revue de presse ===*/
table.rdp-sousmenu td.rdp-mois {
	line-height:20px;
	padding-left:6px;
  transition: all 0.25s;
}

table.rdp-sousmenu {
	margin:0 0 10px 15px;
	font-weight:bold;
  transition: all 0.25s;
	}

td.rdp-mois {
	width:75px;
	float:left;
}

table.rdp-sousmenu td.rdp-an{
	margin:2px 7px;
	width:180px;
	line-height:20px;
	padding-left:6px;
  transition: all 0.25s;
	}

table.rdp-sousmenu td.rdp-mois{
	width:75px;
	line-height:20px;
	padding-left:5px;
	margin:0px 5px;
  transition: all 0.25s;
	}




.rdp-sousmenu td{background-color: #eeeeee; color:#000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;}
.rdp-sousmenu td.on{background-color: #921326; color: #fff;}
.rdp-sousmenu td.on.parente{background-color: #494949; color: #fff;}
.rdp-sousmenu td:hover{background-color: #494949; color: #fff;}

table.rdp-sousmenu td.rdp-mois {background-color: #eeeeee; color:#000;}
.rdp-sousmenu td.rdp-mois.on {background-color: #921326; color: #fff;}
.rdp-sousmenu td.rdp-mois:hover {background-color: #494949; color: #fff;}

.rdp-sousmenu a{width:100%;height:25px;display:block; color: #000; line-height:23px;}
.rdp-sousmenu a.on{color: #fff;}
.rdp-sousmenu a:hover{text-decoration:none; color: #fff;}

table.rdp-sousmenu td.sep{
	background-image:none;
	padding:0;
	margin:0;
	margin-top:2px;
	width:0px;
}
/*=== FIN menu de navigation dans la revue de presse ===*/